.user-info-wrapper table {
    width: 100%;
  }

  .user-info-wrapper .white-card table th {
    text-align: center;
    width: 100px;
  }
  .user-info-wrapper .white-card table tbody td {
    padding: 20px 0;
    position: relative;
  }